#!/bin/bash

# Testujeme vsechny matice po dobu jedne hodiny (t=3600) pri pouziti discardingu

matice[0]="c1908"
matice[1]="s838_1"
matice[2]="s9234.1_1"
m=0
while [ "$m" -le 2 ];
do
  mkdir "_3_1_uni_${matice[$m]}"
  ./gcma2 3_1_uni_"${matice[$m]}"
  
  mkdir "_3_2_uni_${matice[$m]}"
  ./gcma2 3_2_uni_"${matice[$m]}"
  
  mkdir "_3_3_uni_${matice[$m]}"
  ./gcma2 3_3_uni_"${matice[$m]}"
  
  m=$(expr "$m" + 1)

done

